
@import url('//fonts.googleapis.com/css?family=Roboto:400,400italic,500,700|Playfair+Display:400,400italic,700,700italic|Montserrat:400|Karla:400');
body {
    font-family: Roboto;
    font-size: 14px;
    line-height: 1.666;
    padding-top:70px;
}
.main-header {
    color: #1d1d20;
    vertical-align: middle;
    display: table;
    width: 100%;
    background-color: #fff;
}
.main-header .header-menu {
    display: table;
    width: 100%;
    padding: 0 15px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    box-sizing: border-box;
    table-layout: fixed;
    border-bottom-color: #e4e4e4;
}
.header-nav-wrapper,
.header-cart-wrapper {
    display: table-cell;
    font-weight: 700;
    vertical-align: middle;
}
.header-nav {
    display: block;
    margin: 0;
    text-align: center;
}
.header-nav-item:first-child {
    margin-left: 0;
}
.header-cart-item a,
.header-nav-item a {
    color:#1d1d20;
    font-family: Roboto;
}
.header-nav-item {
    display: inline-block;
    margin-left: 30px;
    position: inherit;
}
.header-cart-item .fa,
.header-nav-item .fa {
    margin-top: 1px;
    margin-left: 6px;
}
.header-cart {
    text-align:right;
    margin-right:30px;
}

.button {
    display: inline-block;
    padding: 0 30px;
    color: white;
    text-align: center;
    font-size: 0.85em;
    font-weight: 600;
    letter-spacing: .15rem;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 1px solid #3b3d38;
    cursor: pointer;
    box-sizing: border-box;
}
.button.button-primary {
    color: #fff;
    background-color: #3b3d38;
    border-color: #3b3d38;
}
.button.button-primary:hover {
    color: #fff;
    background-color: #52525b;
    border-color: #52525b;
}
.button.button-secondary {
    color: #1d1d20;
    background-color: #fff;
    border-color: #1d1d20;
}
.button.button-secondary:hover {
    color: #fff;
    background-color: #8e8e90;
    border-color: #8e8e90;
}
.button.button-wide {
    width: 100%;
}
.button.button-large {
    padding: 19px 22px;
}


@media screen and (min-width: 768px) {
    .compare-bar-content {
        text-align: center
    }
    .header-logo-wrapper {
        text-align: left
    }
    .header-mobile-nav-wrapper {
        display: none
    }
    .mobil-shopping-cart {
        display: none
    }
}
@media screen and (max-width: 767px) {
    .header-nav-wrapper {
        display: none
    }
    .mobile-header-nav li {
        display: block;
        line-height: 30px;
    }
    .header-logo-wrapper {
        display: table-cell;
        text-align: center;
        vertical-align: top;
    }
    .header-mobile-nav-wrapper {
        display: table-cell;
        float:left;
    }
    .header-cart-item {
        display: none
    }
}
